@charset "utf-8";
/* CSS Document */

html, body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, label, textarea, p, blockquote, th, td {
	padding:0;
	margin:0;
}
body {
	font-size:12px;
	font-family:Arial, "宋体", sans-serif;
	line-height:20px;
	background:url(../zdimg/bg.gif);
	color:#505050;
}
ul, li {
	list-style:none;
}
img {
	border:0;
}
a {
	color:#505050;
	text-decoration:none;
}
a:hover {
	color:#505050;
	text-decoration:none;
	outline:none;
}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
/**************************top**************************/
#top{ width:1100px;  height:110px; position: relative; margin:0 auto;}
#mianContent01{clear:both;/*margin-top:-35px;*/width:215px;  z-index:9999; position:absolute; top:130px; left:200px; }
.fd{height:501px;float:left;}
.left_nav{ width:215px; height:auto;padding:10px;position:absolute; left:370px; top:50%; margin:-260px 0px 0px -530px;background:url(../images/banner_anniuty.png) 10px 0 no-repeat;}
.left_nav dl dt{ width:260px;height:72px; line-height:62px;background:url(../images/banner_anniu1.png) no-repeat;text-align:center;color:#ffba27; margin-bottom:4px;font-size:13px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.left_nav dl dt a{color:#ffba27;padding:0 5px;}
.left_nav dl dt a:hover{color:#ccc;}
.left_nav dl dt span{padding:0 5px;}

.left_nav dl dd{ width:260px; height:76px; position:relative;}
.left_nav dl dd .nav_right{ width:380px; overflow:hidden; position:absolute; left:235px; padding:10px 5px 10px 0px; display:none;float:left;white-space:nowrap;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 overflow: hidden;}
 
.right1{ height:180px; background:url(../images/nav_right_1.png) no-repeat; top:-10px;}
.right2{ height:290px; background:url(../images/nav_right_2.png) no-repeat; top:-10px;}
.right3{ height:300px; background:url(../images/nav_right_3.png) no-repeat; top:-50px;}
.right4{ height:580px; background:url(../images/nav_right_4.png) no-repeat; top:-120px;}
.right5{ height:180px; background:url(../images/nav_right_5.png) no-repeat; top:-80px;}

.left_nav dl .one{height:76px;background:url(../images/banner_anniu2.png) no-repeat;}
.left_nav dl .one:hover{height:76px;background:url(../images/banner_anniu22.png) no-repeat;}
.left_nav dl .two{height:76px;background:url(../images/banner_anniu3.png) no-repeat;}
.left_nav dl .two:hover{height:76px;background:url(../images/banner_anniu33.png) no-repeat;}
.left_nav dl .three{height:76px;background:url(../images/banner_anniu4.png) no-repeat;}
.left_nav dl .three:hover{height:76px;background:url(../images/banner_anniu44.png) no-repeat;}
.left_nav dl .four{height:76px;background:url(../images/banner_anniu5.png) no-repeat;}
.left_nav dl .four:hover{height:76px;background:url(../images/banner_anniu55.png) no-repeat;}
.left_nav dl .five{height:76px;background:url(../images/banner_anniu6.png) no-repeat;}
.left_nav dl .five:hover{height:76px;background:url(../images/banner_anniu66.png) no-repeat;}

.left_nav dl dd .nav_right ul h3{font-size:10px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#ffbb28;padding:20px 0 0 20px; line-height:14px;}
.left_nav dl dd .nav_right ul li{float:left;cursor:pointer;
	list-style:none; 
	background-repeat:no-repeat; }
.left_nav dl dd .nav_right ul li a{ width:200px; line-height:20px; text-align:left;padding:5px 0 0 20px; float:left; color:#666666; text-decoration:none;}
.left_nav dl dd .nav_right ul li a:hover{ width:200px; line-height:20px; text-align:left;padding:5px 0 0 20px; text-decoration:none;
color:#ffbb28;}
.left_nav dl dd a.nav_left{
	width: 220px;
	height: 88px;
	line-height: 25px;
	padding: 15px 0 0 33px;
	display: block;
	color:#ffba27;
	font-weight:bold;
	font-size: 14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}
 .left_nav dl dd a span{font-size:12px;color:#666666;line-height:20px; font-weight:normal;}
 
.top_logo{float:left; width:184px;}
.top_button{float:right; width:480px;text-algin:center;margin-top:40px; line-height:50px;}
.top_button ul{height:50px;background:url(../images/top_anbg.jpg) no-repeat;text-align:center;}
.top_button ul li{font-size:12px;font-famliy:"微软雅黑";poverflow:hidden;display:inline;}
.top_button ul li a{color:#666666;}
.top_button ul li a:hover{color:#ffdd28;}
.top_button ul li span{margin:0 5px 0 5px;}
.top_button ul li img{ vertical-align:middle; margin:0 5px 0 0;}
.top_button ul li .tianmao { color:#fe0000;}
/***********meun***********/

.meun {width:1100px; margin:0 auto; height:55px;line-height:55px;background:url(../images/about_anniu.jpg) no-repeat;}
.meun li {
	width: 183px;
	height: 55px;
	float: left;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	z-index: 10;
	color:#ffbb28;
}
.meun li p{font-size:10px;}
.meun li span{color:#666666;padding:0 5px;font-weight: 100;
	font-family: "黑体";}
.meun li a {text-align:center;color:#ffbb28;display:block;width:183px;height:55px;}

.meun li ul {position: absolute;top:55px;background:#ffffff;padding-top:6px;padding-bottom:16px;display:none;width:183px;opacity:0.95;}
.meun li ul li {height:32px;line-height:18px;font-size:12px; padding:5px 0;}

.meun li ul li a {width:183px;height:32px;color:#666666;}
.meun li ul li a:hover {color:#ffbb28;}
.qhyy{ width:173px; height:32px; float:right; padding-left:10px; color:#ffbb28; font-weight:bold;}
.qhyy a{ width:30px; color:#ffbb28;}

/**********************maincontent**********************/
.mianHeader{ width:1100px; margin:0 auto; background:url(../images/maincontent_bg.png)  top center no-repeat; padding:0 70px;}
.banner {margin-bottom:0px;
		 width:1100px;
		 position:relative;}
.rslides {height:501px;
          width:1100px;
		  position:relative;}
.rslides li {
	height:501px;
	width:1100px;
	position:absolute;
	left:0px;
	top:-1px;
}
.rslides_nav {display:none;}
.rslides_tabs {clear:both;
              text-align:center;
			  display: block;
			  width:1100px;
			  position:absolute;
			  bottom:25px;
			  left:0;}
.rslides_tabs li {display:inline;
                  float:none;_float:left;
				  *float:left;
				  margin-right:8px;}
.rslides_tabs a {text-indent:-9999px;
                 overflow:hidden;
				 -webkit-border-radius:15px;
				 -moz-border-radius:15px;
				 border-radius:15px;
				 background:#DDD;
				 display:inline-block;
				 _display:block;
				 *display:block;
				 width:12px;
				 height:12px;}
.rslides_tabs .rslides_here a {background:#ff9900;}

      /**********************mainn_top**********************/
.main_top1{width:1100px; height:203px;}
.main_topleft{float:left;width:456px;}
.main_topright{float:right;width:500px; padding-right:100px; padding-bottom:30px;}
.main_topright ul{padding:50px 0 0 0;}
.main_topright li h3{font-szie:18px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.main_topright li p{width:500px;font-szie:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;padding-bottom:15px;}

      /**********************mianBG**********************/
.main{width:1100px;height:300px;background:url(../images/main_bg.jpg)top center no-repeat ; margin: 0 auto;}
.main_left{width:624px; padding-left:20px;}
.main_left ul li{float:left;width:165px;margin:10px 20px 0 15px;}
.main_left ul li h3{font-size:12px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#7c7c7c;margin-top:5px; font-weight:normal; line-height:18px;}
.main_left ul li h4{font-size:12px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#8b8b8b;margin:10px 0 10px 0; font-weight:normal;  line-height:18px; height:90px; display:block;}

.main_right{float:right;width:322px;margin:50px 20px 0 0;}
.main_right h3{font-size:14px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#7c7c7c;margin-top:5px;}
.main_right h4{font-size:12px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#8b8b8b;margin:10px 0 10px 0;  font-weight:normal;  line-height:18px;}

.aboutmain{width:1100px;height:200px;background:url(../images/bg2.png)top center no-repeat ; margin: 0 auto; }
.aboutmain_left{width:810px;}
.aboutmain_left ul li{float:left;width:250px;margin:80px 10px 0 10px; display:block;}
.aboutmain_left ul li h3{font-size:14px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#7c7c7c;margin-top:5px; }
.aboutmain_left ul li h4{font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#8b8b8b;margin:10px 0 10px 0;}
.left_two{width:160px;float:right;}

.aboutmain_right{float:right;margin:80px 20px 0 0;}
.aboutmain_right h3{font-size:14px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#7c7c7c;margin-top:5px; }
                      /**********************about2**********************/
.about2main_top{width:1100px;background:url(../images/about7_ys.jpg) no-repeat;}
.main_top1h3 h3{width:1100px;font-size:24px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;text-align:center;margin:20px 0;}
.about2main_top1{width:1100px;height:299px;}
.about2main_top1 ul{float:right;padding:20px 100px 0 0;}
.about2main_top1 ul li h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;line-height:32px;}
.about2main_top1 ul li p{width:300px;font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:28px;}
.about2main_top2{width:1100px;height:299px;}
.about2main_top2 ul{padding:10px 0 0 200px;}
.about2main_top2 ul li h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;line-height:25px;}
.about2main_top2 ul li p{
	width: 300px;
	font-size: 12px;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 22px;
}
.about2main_top3{width:1100px;height:299px;}
.about2main_top3 ul{float:right;padding:30px 100px 0 0;}
.about2main_top3 ul li h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;line-height:25px;}
.about2main_top3 ul li p{width:300px;font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:28px;}

.about2main_top4{width:1100px;height:299px;}
.about2main_top4 ul{float:right;padding:5px 70px 0 0;}
.about2main_top4 ul li h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;line-height:32px;}
.about2main_top4 ul li p{
	width: 320px;
	font-size: 12px;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 22px;
}
.about2main_top5{width:1100px;height:299px;}
.about2main_top5 ul{float:right;padding:10px 125px 0 0;}
.about2main_top5 ul li h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;line-height:32px;}
.about2main_top5 ul li p{
	width: 300px;
	font-size: 12px;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 22px;
}

/**********************about3**********************/
.about3main_topleft{width:447px;float:left;margin:30px 0 0 70px;}
.about3main_topleft h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:20px; padding-bottom:10px;}
.about3main_topleft h3 span{font-size:16px;font-weight:bold;}
.about3main_topleft p{font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:20px;}
.about3main_topright{width:492px;float:right;margin:30px 70px 0 0;}
.about3main_topright h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:36px;padding:0 0 0 10px;}
.about3main_topright p{width:470px;font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:24px;padding-left:10px; }
/**********************about4**********************/
.about4main_top{width:1100px;}
.about4main_top1{width:1100px;}
.about4main_top1 img{padding:10px 0 0 70px;}
.about4main_top1 ul{margin:10px 0;}
.about4main_top1 ul li{width:300px;float:left;padding-right:15px;margin-bottom:40px;}
.about4main_top1 h3{width:650px;font-size:20px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:30px 0 10px 90px;line-height:25px;}
.about4main_top1 p{width:600px;font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:30px 0 0 100px;}
.about4main_top1 p img{
	margin-right: 0;
	margin-left: -70px;
	margin-bottom: 0;
}
.about4main_top1p p{width:960px;font-size:12px;color:##666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:20px 0 30px 70px;}
/***************************************/
.about4main_top2{ width:1100px; background:url(../images/about8.jpg) no-repeat;}
.about4main_top2left{width:360px;float:left;margin:50px 70px;}
.about4main_top2right{float:right;width:550px;margin-top:20px; padding-bottom:30px;}
.about4main_top2right h3{color:#ff9900;font-size:16px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:100px;}
.about4main_top2right h4{width:400px;line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#ff9900;padding:0 0 20px 0; font-weight:normal;}
.about4main_top2right p{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#666666;}
.about4main_top2right p span{color:#ff9900;font-weight:bold;}
.about4main_top2right p a{color:#ff9900;text-decoration:underline;}

/***************************************/
.about4main_top_main{ width:1100px; background:url(../images/about8_1.jpg) no-repeat;}
.about4main_top2_1{padding-bottom:30px; width:550px; float:left;}
.about4main_top2left0{width:160px;float:left;margin:50px 60px 50px 70px;}
.about4main_top2_1left0{width:160px;float:left;margin:50px 60px 50px 20px;}
.about4main_top2right0{float:left;width:230px;margin-top:30px;}
.about4main_top2right0 h3{color:#ff9900;font-size:16px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:60px;}
.about4main_top2right0 h4{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#ff9900;padding:0 0 20px 0;}
.about4main_top2right0 p{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#666666;}
.about4main_top2right0 p span{color:#ff9900;font-weight:bold;}
.about4main_top2right0 p a{color:#ff9900;text-decoration:underline;}

.about4main_top_main1{ width:1100px; background:url(../images/about8_2.jpg) no-repeat;}
.about4main_top_main2{ width:1100px; background:url(../images/about8_3.jpg) no-repeat;}
.about4main_top2left1{width:160px;float:left;margin:50px 40px 50px 50px;}
.about4main_top2_1left1{width:160px;float:left;margin:50px 30px 50px 60px;}
.about4main_top2_1left2{width:160px;float:left;margin:50px 30px 50px 30px;}
.about4main_top2right1{float:left;width:280px;margin-top:30px;}
.about4main_top2right1 h3{color:#ff9900;font-size:16px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:60px;}
.about4main_top2right1 h4{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#ff9900;padding:0 0 20px 0;}
.about4main_top2right1 p{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#666666;}
.about4main_top2right1 p span{color:#ff9900;font-weight:bold;}
.about4main_top2right1 p a{color:#ff9900;text-decoration:underline;}
/**********************about7**********************/
.about7main_top1{width:1050px;}
.about7main_top1 p a{color:#ffbb28;}
.about7main_top1 img{padding:30px 0 0 70px;}
.about7main_top1 h3{
	font-size:12px;
	color: #9B9B9B;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 10px 0 10px 70px;
	line-height: 20px;
	font-weight:normal;
}
.about7main_top1 p{font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:10px 0 0 70px; line-height:18px;}
.about7main_top1 h4{width:1100px;font-size:20px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:25px;margin:30px 70px;}
.about7main_top{width:1100px;background:url(../images/about2_bg.jpg) no-repeat;}

/**********************about7_1**********************/

.about7main_top1_1{width:1100px;}
.about7main_top1_kk{width:1100px; padding:10px 70px; }
.about7main_top1_1 img{ float:left;}
.about7main_top1_1 h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:10px 0 10px 40px;line-height:30px; }
.about7main_top1_1 h4{ height:60px; width:980px; padding:10px 70px 0 70px; }
.about7main_top1_1 p{font-size:12px;color:#666666;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:10px 40px 0 40px; }
.about7main_top_right{
	float: left;
	width: 650px;
	background-color: #F3F3F3;
	height: 199px;
}
.about7main_top_right h3{ line-height:22px;}
/**********************table**********************/
table{margin:0 0 50px 70px;border: 1px solid #ffffff;}
tr{line-height:22px; height:70px;}
td{border: 1px solid #ffffff;}
/**********************about8**********************/
.about8main_top{ width:1000px; margin:0 auto;}
.about8main_top table{margin:0 0 50px 20px; line-height: 22px;}
.about8main_top ul{margin:20px 0;}
.about8main_top h3 {
	font-size: 14px;
	color: #FFBE00;
	font-family: "微软雅黑";
	line-height: 22px;
	padding: 30px 0 0 20px;
	border-bottom:1px dotted #C7C7C7;
}
.about8main_top ul li{margin-bottom:20px;}
.about8main_top ul li img{padding:10px 10px;}
/**********************about10**********************/
.about10main_top ul{width:1000px;margin:30px 70px;}
.about10main_top ul li{width:300px;float:left;padding:0 20px 30px 0;}
/**********************about11**********************/
.about11main_top{background:url(../images/about1.png) no-repeat;}
.about11main_top ul{margin:30px 0 30px 140px;}
.about11main_top ul li{width:300px;float:left;padding:0 20px 30px 0; text-align:center;}
.about11main_top ul li p{width:178px;height:120px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;padding-top:10px;}
.about11main_top h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;margin:20px 0 -30px 70px;line-height:30px;padding-top:30px;}
.about11main_top h4{font-szie:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;padding-top:30px;}

.about11main_top_01{background:url(../images/about8_4.jpg) no-repeat; height:350px;}
.about11main_top_01 ul{margin:30px 0 30px 70px;}
.about11main_top_01 ul li{width:300px;float:left;padding:0 50px 0 0;}
.about11main_top_01 ul li p{width:278px;height:60px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;padding-top:10px;}
.about11main_top_01 h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;padding-top:30px;}
.about11main_top_01 h4{font-szie:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:center;padding-top:30px;}
.about11main_top_01 p{ padding:0; line-height:26px;}
.about11main_top_01 a:hover{ color:#FFBF03;}

.about11main_top_02{background:url(../images/about8_5.jpg) no-repeat; height:350px;}
.about11main_top_02 ul{margin:30px 0 30px 70px;}
.about11main_top_02 ul li{width:200px;float:left;padding:0 50px 0 0;}
.about11main_top_02 ul li p{width:178px;height:60px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;padding-top:10px;}
.about11main_top_02 h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;padding-top:30px;}
.about11main_top_02 h4{font-szie:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:center;padding-top:30px;}
.about11main_top_02 p{ padding:0; line-height:26px;}
.about11main_top_02 a:hover{ color:#FFBF03;}
.about11main_top_02 span{ padding-left:390px; font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;padding-top:50px; display:block;}

.about11main_top_03{background:url(../images/about8_6.jpg) no-repeat; padding:30px 70px;}
.about11main_top_03 ul{margin:30px 0 30px 70px;}
.about11main_top_03 ul li{width:200px;float:left;padding:0 50px 0 0;}
.about11main_top_03 ul li p{width:178px;height:60px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;padding-top:10px;}
.about11main_top_03 h3{font-size:16px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;padding-top:10px; }
.about11main_top_03 h4{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px;}
.about11main_top_03 p{ padding:0; line-height:26px;}
.about11main_top_03 h5 a{font-size:14px;color:#FFBF03;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;line-height:30px; padding:20px 0; width:110px; display:block;}
.about11main_top_03 h5 a:hover{ color:#FF6E00; padding:20px 0;}
.about11main_top_03 span{color: #FFA702;}
/**********************about14**********************/
.about14main { width:1100px;}
.about14main1{margin:30px 0 30px 70px; background:url(../images/cpbj001.jpg) no-repeat;}
.about14main1_kk{ width:480px; display:block; float:left; padding-bottom:20px; padding-right:20px;}
.about14main1_kk h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; display:block;}
.about14main1_kk h4{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; display:block; padding-bottom:20px;}
.about14main1_kk_left{ float:left; width:218px;}
.about14main1_kk_right{ float:left; width:252px;}
.about14main1_kk_right p{ padding-left:10px; background:url(../images/dian_001.jpg) 5px  10px no-repeat;}
.about14main1_kk_right img{ padding-left:5px; padding-top:10px;}

.about14main1left{width:482px;}
.about14main1left ul{float:left;padding-bottom:20px; width:240px; display:block;}
.about14main1left ul li{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.about14main1left ul li h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.about14main1left ul li p{padding-top:20px;}
.about14main1left ul li p span{color:#ffbb28;font-weight:bolder;}
.about14main1right{float:right;width:508px;}
.about14main1right ul{float:left; padding-bottom:20px; width:230px; display:block;}
.about14main1right ul li{line-height:20px;font-size:12px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.about14main1right ul li h3{font-size:14px;color:#ffbb28;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.about14main1right ul li p{padding-top:20px;}
.about14main1right ul li p span{color:#ffbb28;font-weight:bolder;}
.about14main2{margin:30px 0 30px 70px;}
.about14main2 p a{color:#ffbb28;font-size:14px;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:underline;}
.about14main2 ul{float:left;padding-bottom:20px;}
.about14main2 ul li{text-align:center;}
.about14main2 ul li span{color:#ffbb28;font-weight:bolder; padding-right:5PX;}
/**********************footer**********************/
#footer{width:1100px; background:#9d9d9d; margin:0 auto; height:40px; padding:5px 0;}
.bottom{
	line-height: 20px;
}
.bottom p{text-align:center;font-size:12px;font-family:"宋体";color:#ffffff;}
.case_show{ width:1100px;}
.case_show ul{ padding-left:70px; padding-bottom:20px;}
.case_show ul li{ float:left; display:block; width:300px; height:154px; padding:0 10px 0 10px;}
